<div id="{{id}}" class="character-track {{#if disabled}}disabled{{/if}}">
    <h4
        {{#if tooltip}}title="{{localize tooltip}}"{{/if}}
        {{#if roll}}class="rollable-text roll-die-attribute" data-roll-attribute="{{roll-attribute}}"{{/if}}
        {{#if item-id}}class="item" data-item-id={{item-id}}{{/if}}>
        {{localize title}} {{#if roll}}<i class="fas fa-dice-d6"></i>{{/if}}
        {{#if item-id}}<a class="item-delete" title="{{localize 'HTP.TitleDeleteItem'}}"><i class="fas fa-trash"></i></a>{{/if}}
    </h4>
    <div class="boxes">
        {{#multiboxes value}}
            {{#times_from_0 max}}
                <input type="radio" id="{{../id}}-{{this}}" name="{{../stat}}" value="{{this}}"
                    {{boxDisabled this ../disabled ../disabled-boxes ../max}} data-dtype="Number">
                <label for="{{../id}}-{{this}}" class="{{boxDisabled this ../disabled ../disabled-boxes ../max}}">
                    {{#ifAnd (eq this 0) ../cancelable}}
                        <i class="fas fa-ban"></i>
                    {{/ifAnd}}
                </label>
            {{/times_from_0}}
        {{/multiboxes}}
    </div>
</div>
